Comment 1 for bug 1426462

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package keystone - 1:2015.1~b3-0ubuntu1

---------------
keystone (1:2015.1~b3-0ubuntu1) vivid; urgency=medium

  * d/pydist-overrides: Add overrides for oslo packages.
  * New upstream milestone:
    - d/p/*: Refreshed.
    - d/control: Align with upstream version requirements.
    - d/control: Add new dependencies on oslo-log, oslo-policy, cryptography
      and msgpack.
  * Enable federation support as now part of core pipeline:
    - d/control: Add BD on pysaml2.
    - d/p/skip-pysaml2.patch: Dropped, no longer required.
  * d/keystone.logrotate: Wildcard log file matching to ensure any keystone
    log files are rotated, irrespective of naming (LP: #1426530).
  * d/python-keystone.install: Install wsgi wrapper as this is now the
    recommended deployment option from upstream (LP: #1426462).
 -- James Page <email address hidden> Mon, 30 Mar 2015 11:15:48 +0100